BODY
{
	BACKGROUND-COLOR: #feedb7;
	background-image: url(images/back.jpg); 
	background-position: top;
	background-repeat: repeat-x;
	color: #000000;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
}img{border:0px}
.logo{ margin: 0 25px 0 0; float:left}
.logo2{ margin: 0 25px 0 0; float:left}
#top {margin: 58px 0 15px 0; float:right}
#bot2 {margin: 26px 0 0 0; float:right}
.mtop{
	padding-bottom: 15px;
}

.topmenu, .topmenu1{
font-family: arial;
	font-size: 13px;
	color: #4f4f4f;
	text-decoration: none;
	font-weight: bold;
	 	float: left;
	text-align: right;
	display: block;
	 padding: 0 10px 0px 10px;
	 
}
.topmenu {
	border-right: 1px solid #4f4f4f;
}
.topmenu:hover, .topmenu1:hover{color: #c90912; text-decoration: none; 
}
.left{
	background: #ffffff url(images/header1.jpg) no-repeat right top;
	width: 260px;
	padding: 38px 0 0 13px;}
.tit{
margin-left: 10px;
	font-family: arial;
	font-size: 30px;
	font-weight: bold;
}
.grey{font-family: arial;
	font-size: 17px;
 color: #807f7f;margin-left: 10px;
}
.get{	margin: 10px 0 34px 0;
 }
 .red{color: #910d15;
 }
 .red2{color: #910d15;
	font-size: 24px;
	font-weight: bold;
 }
.tit2{	font-family: arial;
	font-size: 16px;
	
}
.go1{	background: #e4d582 url(images/go1.gif) repeat-y left;
	padding: 4px 4px 4px 4px;
	
}
.go2{   float: right; 
	background: #b4974f url(images/go2.gif) repeat-x bottom;
	color: #ffffff;
   font-size: 18px;
	padding: 0 15px 0 15px;
}
.go2 a{color: #ffffff;
text-decoration: none;
	
}

td{font-family: Arial, Helvetica, sans-serif;	font-size: 14px;}

.center1{
	margin: 18px 13px 0 22px;
	background-color: #ffffff;
	border: 1px solid #a7a2a2;
 padding: 9px 9px 9px 9px;

}
.center2{ background-color: #feedb7;
	 padding: 20px 40px 20px 48px;
}
.ar{
	margin: 2px 10px 2px 0;
}
.demo1{	background: #d5cb91;
	padding: 4px 4px 4px 4px;
	
}
.demo2{   float: right; 
	background: #9f9768 url(images/demo2.gif) repeat-x bottom;
	color: #ffffff;
   font-size: 18px;
	padding: 0 15px 0 15px;
}
.demo2 a{color: #ffffff;
text-decoration: none;
	
}

.botmenu, .botmenu1{
font-family: arial; 	font-size: 11px; 	color: #ffffff;
	text-decoration: none; 	font-weight: bold;
	 	float: left; 	text-align: right;
	display: block; 	 padding: 0 10px 0px 10px;
	 
}
.botmenu {
	border-right: 1px solid #ffffff;
}
.botmenu:hover, .botmenu1:hover{color: #fecf53; text-decoration: none; 
}
#mainfooterbody{height:136px; background: #4D4D4D url(images/bot.gif) repeat-x 0 0; color:#fff; padding: 0 0 0 0; position:relative; margin: 29px 0 0; clear:both;}
#footerPan{width:780px; position:relative; margin:0 auto; }



/* CSS for Calendar Viewer Demo, Examples, etc. */
/* */
/*table,td { */
/*  font-size: 12px; */
/*} */

/*input, textarea, select { */
/*  font-family: Verdana, Arial, Helvetica, sans-serif; */
/*  font-size: 12px; */           /* for IE */
/*} */

/* N.B. do not pollute generic CSS (much) */
.cvu_body {
  background: #FFFFFF;
  margin:0px;
  padding:0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
/*  overflow:scroll; */
/*  overflow-y:scroll; */
}

.cvu_options table,
.cvu_options tr,
.cvu_options th,
.cvu_options td,
.cvu_options input,
.cvu_options select,
.cvu_options textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;           /* for IE */
}

table.cvu_options {
/*  background: #eeeeee; */
}
th.cvu_options {

}
td.cvu_options {

}


table.cvu_viewBox {
/*  background: #EEEEEE; */
 border-collapse: collapse;
  border: 1px solid #CCCCCC;
}

th.cvu_viewBox {
  background: #DDDDDD;
  color:#404040;
  border: 1px solid #CCCCCC;
/*  padding:2px;  */
}

td.cvu_viewBox {
  border: 1px solid #CCCCCC;
/*  background: #FAFAFA; */
/*  padding:2px; */
}

.cvu_codeBox table,
.cvu_codeBox tr,
.cvu_codeBox th,
.cvu_codeBox td,
.cvu_codeBox input,
.cvu_codeBox select,
.cvu_codeBox textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;           /* for IE */
}

th.cvu_codeBox {
  background: #DDDDDD;
  border: 1px solid #EEEEEE;
}

td.cvu_codeBox {
  border: 1px solid #CCCCCC;
  overflow:scroll;
  overflow-x:scroll;
}

table.cvu_headerBox {
}
td.cvu_headerBox {
  background-color: #e0e0e0;
  border:1px solid #404040;
  margin: 4px;
  padding: 4px;
}

.cvu_section {
  color:#808080;
  font-size: 12px;
  font-weight: bold;
}
.cvu_section a {
  text-decoration: none;
}

.cvu_section12b {
  color:#000000;
  font-size: 12px;
  font-weight: bold;
}

.cvu_section1 {
/*  color:#215DC6; */	
  color:#000000;
  font-size: 14px;
  font-weight: bold;
}
.cvu_section1 a {
/*  text-decoration: none; */
}

.cvu_section2 {
/*  color:#990000; */
  color:#808080;
  font-size: 14px;
  font-weight: bold;
}
.cvu_section2 a {
  text-decoration: none;
}

.cvu_section3 {
  color:#000000;
  font-size: 14px;
  font-weight: bold;
}

.cvu_button1 {
  border: 1px solid #808080;
  color: #ffffff;
  font-weight: bold;
  background-color: #990000;
}

.cvu_button2 {
  border: 1px solid #808080;
  color: #ffffff;
  font-weight: bold;
  background-color: #808080;
}

.cvu_background1 {
  background-color: #404040;
}

/* Web page content */
table.cvu_content {
	font-family: Arial, Helvetica, sans-serif;
}

.cvu_content th {
	font-weight: bold;
	font-size: 14px;
}

.cvu_content td {
}

/* Feature box */
.cvu_feature_container {
  background-color: #ffffff;
  border: 1px solid #a7a2a2;
  margin: 0px 0px 0px 0px;
  padding: 9px 9px 9px 9px;

}
.cvu_feature {
font-family: Verdana, Arial;
  float:left;
  font-size:12px;
  color: #333333;
  line-height:14px;
  padding-bottom:8px;
  width: 188px;
}
.cvu_feature h1 {
  font-size:14px;
  font-weight:bold;
  line-height:8px;
  padding:4px;
  margin:0;
}
.cvu_feature img {
  padding-right:4px;
}
.cvu_feature a {
  color: #003399;
  text-decoration:none;
}

/* Generic CSS for Calendar Viewer */

/* Generic elements */
/* N.B. DO NOT USE BARE GENERICS - may conflict with display (web) page */
/*table,td { */
/*  font-size: 12px; */
/*} */


/* Top-level display class (the 'View') */
.cv_displayContainer {
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: hidden;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
/* Defaults for non-inherited tags */
.cv_displayContainer table,
.cv_displayContainer th,
.cv_displayContainer td,
.cv_displayContainer input,
.cv_displayContainer select,
.cv_displayContainer textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.cv_displayContainer select, option {
  font-weight: normal;
}

/* More defaults for non-inherited tags */
.windowWidgetContent table,
.windowWidgetContent tr,
.windowWidgetContent td,
.windowWidgetContent input,
.windowWidgetContent select,
.windowWidgetContent textarea {
  font-size: 11px;
}

/* IE: padding under vertical scrollbar */
.shimCell{
  border: 0px;
  width: 19px;
}


/* CSS rollovers                                                                               */
/* N.B.                                                                                        */
/*   <td> is used instead of <a> as it is faster, and less DOM elts are needed                 */
/*   <div>/<span> are used on month grid                                                       */
/* IE(6?): 'a.' needed to get :link to remove underline                                        */
/* FF: :hover and .<xxx>:hover resticted to links                                              */
/* https://developer.mozilla.org/en/Issues_Arising_From_Arbitrary-Element_hover#Gecko_Behavior */
/*                                                                                             */
/* Note on ordering: last rule wins out                                                        */
a.cv_linkRollover:link,
div.cv_linkRollover:link, 
span.cv_linkRollover:link, 
td.cv_linkRollover:link { 
  text-decoration:none;
}
a.cv_linkRollover:visited,
div.cv_linkRollover:visited,
span.cv_linkRollover:visited,
td.cv_linkRollover:visited { 
  text-decoration:none;
}
a.cv_linkRollover:hover,
div.cv_linkRollover:hover,
span.cv_linkRollover:hover,
td.cv_linkRollover:hover { 
  cursor:pointer;
  text-decoration:underline;
}
a.cv_linkRollover:active,
div.cv_linkRollover:active,
span.cv_linkRollover:active,
td.cv_linkRollover:active { 
  text-decoration:underline;
}
a.cv_linkColor:link, 
a.cv_linkColor:visited,
a.cv_linkColor:hover,
a.cv_linkColor:active,
div.cv_linkColor:link, 
div.cv_linkColor:visited,
div.cv_linkColor:hover,
div.cv_linkColor:active,
span.cv_linkColor:link,
span.cv_linkColor:visited,
span.cv_linkColor:hover,
span.cv_linkColor:active,
td.cv_linkColor:link,
td.cv_linkColor:visited,
td.cv_linkColor:hover,
td.cv_linkColor:active {
 color: #404040;
}

/* Generic tabs */
.cv_tab {
  border: 0px none #000000;
  cursor: pointer;
}
.cv_tabSelected {
  border-left: 1px solid #A0A0A0;
  border-top: 1px solid #A0A0A0;
  border-right: 1px solid #A0A0A0;
  border-bottom: 0px none #000000;
  font-weight: bold;
  cursor: pointer;
}
.cv_tabBorder {
  border: 1px solid #A0A0A0;
}

/* Select-view tab for combo views (eg. Month|Day|List) */
.cv_svTab {
  border: 1px solid #A0A0A0;
  padding: 2px 4px 2px 4px;
  cursor: pointer;
}
.cv_svTabSelected {
  border: 1px solid #A0A0A0;
  font-weight: bold;
  padding: 2px 4px 2px 4px;
  cursor: pointer;
}

/* Generic month grid */
/* N.B. do not change: classname is derived from 'cv_monthGrid' group type */
.cv_monthGrid {
/*  background-color:#EEEEEE; */
/*  border: 1px solid #000000; */
/*  border: 1px solid #808080; */
  font-size: 14px;
  position: absolute;
/*  width: 100%; */ /* printing: exceeds window  */
}
.cv_mgDOWHdr {
  /* IE: include fixed-layout top-row cell borders as underlying events have borders */
  font-weight: bold;
  text-align:center;
}
/* Month-grid-day-cell */
.cv_mgDC {
  border: 1px solid #A1A5A9;
  /* IE: */
  text-align:left;
/* N.B. WIDTH: use this for % width */
  width: 14.285714285714285714285714285714%;
  vertical-align:top;
  overflow:hidden;
  overflow-x:hidden;
  /* IE6: */
  text-align:left;
}
.cv_mgDCRow {
  display:block;
  overflow:hidden;
  overflow-x:hidden;
  cursor: pointer;
/* CGS: TEST -- is this needed as height is set?? */
/*  white-space: nowrap; */
}
.cv_mgDCDate {
  display:block;
  text-align:right;
  cursor: default;
}
.cv_monthOff {
  background-color: #F2F2F2;
}
.cv_monthReg {
/*  background-color: #FFFFFF; */
}
.cv_monthCur {
  font-weight: bold;
/*  background-color: #FFFFFF; */
}
.cv_mgDCEventC {
  position:relative;
  overflow:hidden;
  margin-left:1px;     /* fit event inside table cell */
  margin-right:1px;
}
.cv_mgDCEvent {
  float:left;
  overflow:hidden;
  overflow-x:hidden;
  width:89%;
}
.cv_mgDCRI {
  float:right;
overflow: visible;
  width:10%;
}

/* 'Magnified' datepicker (see calendarWidget.css) */
.cv_mdpHdrHeight {
/* N.B. 120709: reduced to fit into common size: 250x250 */
/*  height: 50px; */
  height: 38px;
}
.cv_mdpHdrRowHeight {
  height: 16px;
}
.cv_mdpHdrFont {
  font-family: Helvetica, Arial, Tahoma, sans-serif;
  font-size: 15px;
  color: #333;
}
.cv_mdpHdrFontShadow {
  font-family: Helvetica, Arial, Tahoma, sans-serif;
  font-size: 15px;
  color: #fff;
}
.cv_mdpHdrDOWTable {
  position:relative;  /* keeps days within month in bigpicker */
  height: 12px;
  margin-top:-12px;
}
.cv_mdpHdrDOWCell {
  width:14.27%;
  text-align: center;
}
.cv_mdpHdrDOWFont {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px !important;
  font-weight: normal !important;
  color: #000;
}
.cv_mdpHdrDOWFontShadow {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px !important;
  font-weight: normal !important;
  color: #fff;
}
.cv_mdpHdrDOWHeight {
  height: 9px;
}
.cv_mdpBold {
  font-weight: bold !important;
  cursor:pointer;                /* same as .calWidgetcal td.bold */
}
.cv_mdpCellFont {
  font-family: Helvetica, Arial, Tahoma, sans-serif !important;
  font-size: 15px !important;
/*  font-weight: bold !important; */
}
.cv_mdpCellFontReg {
  color: #333 !important;
}
.cv_mdpCellFontOff {
  color: #888 !important;
}
.cv_mdpCellFontToday {
  text-decoration: underline;
}
.cv_mdpCellBorderTR {
  border-top: 1px solid #d2d2d2 !important;
  border-right: 1px solid #d2d2d2 !important;
/*  border-top: 1px solid #d1d1d1 !important; */
/*  border-right: 1px solid #d1d1d1 !important; */
/*  border-top: 1px solid red !important; */
/*  border-right: 1px solid green !important; */
}
.cv_mdpCellBorderBL {
  border-bottom: 1px solid #f8f8f8 !important;
  border-left: 1px solid #f8f8f8 !important;
/*  border-bottom: 1px solid #eee !important; */
/*  border-left: 1px solid #eee !important; */
/*  border-bottom: 1px solid blue !important; */
/*  border-left: 1px solid black !important; */
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			11em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
/*	top:			2.5em; */ /* match top ul list item height */
	top: 1.5em;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			11em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			11em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
/*	border-left:	1px solid #fff; */
/*	border-top:		1px solid #CFDEFF; */
/*	padding: 		.75em 1em; */
	padding: 		.25em 0.25em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#808080;
/*	color:			#13a; */
}
.sf-menu li {
/*	background:		#BDD2FF; */
}
.sf-menu li li {
/*	background:		#AABDE6; */
	background: #FFFFFF;
	border:1px solid #EEEEEE;
        font-weight: normal;
/*	left: 6px; */
	left: 32px;            /* NOTE: offset sub-menu to avoid mouse */
}
.sf-menu li li li {
/*	background:		#9AAEDB; */
	background: #FFFFFF;
	border:1px solid #808080;
        font-weight: normal;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/*	background:		#CFDEFF; */
	outline:		0;
	color: #202020;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
